package holo.bolt.world.map;

public class BaseLevel extends Level
{
	String t;
	String e;
	
	public BaseLevel(int level)
	{
		t = "levels/Level" + level;
		e = t + "Entities";
		this.initLevel();
	}
	
	@Override
	public String getTileLocation()
	{
		return t;
	}

	@Override
	public String getEntityLocation()
	{
		return e;
	}

}
